<?php
include("sess_check.php");


$id_penduduk = $_POST['id_penduduk'];
$id_kelurahan = $_POST['id_kelurahan'];
$nama_anak = $_POST['nama_anak'];
$tempat_lahir = $_POST['tempat_lahir'];
$tanggal = $_POST['tanggal'];
$jenis_kelamin = $_POST['jenis_kelamin'];


$sql = "INSERT INTO aktekelahiran(id_penduduk,id_kelurahan,nama_anak,tempat_lahir,tanggal,jenis_kelamin)
		  VALUES('$id_penduduk','$id_kelurahan','$nama_anak','$tempat_lahir','$tanggal','$jenis_kelamin')";
$ress = mysqli_query($conn, $sql);
if ($ress) {
	echo "<script>alert('Surat Keterangan Akte Kelahiran Berhasil di tambahkan');</script>";
	echo "<script type='text/javascript'> document.location = 'skakte.php'; </script>";
} else {
	echo ("Error description: " . mysqli_error($conn));
	echo "<script>alert('Ops, terjadi kesalahan. Silahkan coba lagi.');</script>";
	echo "<script type='text/javascript'> document.location = 'skakte_edit.php'; </script>";
}
